/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: Il server non è raggiungibile. Controllare la connettività di rete. Se il problema persiste rivolgersi all'amministratore del server.",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: Si è verificato un errore interno all'applicazione.",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: Si è verificato un errore interno all'applicazione. Causa: ${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: Nome utente o password non validi. ",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: Impossibile chiudere la sessione dal server. Causa: ${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: Uno dei campi di input richiesti è vuoto.",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: L'utente non dispone di autorizzazione per accedere a questo sito Web. Contattare l'amministratore del server.",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: Le informazioni sulla licenza non sono state richiamate dal server. ",
SESSION_EXPIRED: "CRRER0007W: La sessione è scaduta. Fare clic su 'OK' per accedere nuovamente. ",
INVALID_PROPERTY_VALUE: "CRRER0008W: Il valore proprietà per '${0}' non è valido. Causa: ${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: Le cartelle report non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: I report non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: Le progettazioni report non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: Le query report non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: Le istantanee report non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: La progettazione report '${0}' non è stata richiamata dal server.",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: La query report '${0}' non è stata richiamata dal server.",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: L'istantanea report '${0}' non è stata richiamata dal server.",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: Le cartelle del report root non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: I nodi del report non sono stati richiamati dal server.",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: La cartella report '${0}' non è stata creata.",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: La progettazione report '${0}' non è stata creata.",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: La query report '${0}' non è stata creata.",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: L'istantanea report '${0}' non è stata creata.",
FAILED_TO_CREATE_REPORT: "CRRER0124E: Il report '${0}' non è stato creato.",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: La progettazione report non è stata caricata. ",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: La cartella report '${0}' non è stata aggiornata.",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: La progettazione report '${0}' non è stata aggiornata.",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: La query report '${0}' non è stata aggiornata.",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: L'istantanea report '${0}' non è stata aggiornata.",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: Il report '${0}' non è stato aggiornato.",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: Il nodo report '${0}' non è stato aggiornato.",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: I report selezionati non sono stati aggiunti alla cartella report.",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: I report selezionati non sono stati rimossi dalla cartella report. ",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: La cartella report '${0}' non è stata eliminata.",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: La progettazione report '${0}' non è stata eliminata.",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: La query report '${0}' non è stata eliminata.",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: L'istantanea report '${0}' non è stata eliminata.",
FAILED_TO_DELETE_REPORT: "CRRER0144E: Il report '${0}' non è stato eliminato.",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: La cartella report selezionata non è stata eliminata",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: Il report selezionato non è stato eliminato. ",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: Il nodo report selezionato non è stato eliminato. ",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: È già presente una progettazione report con lo stesso nome sul server. Si desidera sovrascriverla?",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: È già presente un file con lo stesso nome. Selezionare un file differente o eliminare il file esistente e fare di nuovo clic su 'Sfoglia'. ",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: Immettere un nome per la progettazione del report. ",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: È necessario includere nel caricamento uno o più file di progettazione report. ",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: Selezionare il file di progettazione report master. ",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: È stato selezionato il file di progettazione report non supportato '${0}'. ",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: Il report non è stato in grado di eseguire il rendering. ",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: Il report non è stato inviato via e-mail.",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: Il report non è stato esportato.",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: Uno dei parametri del report richiesti è vuoto.",
SELECT_A_REPORT: "CRRER0210W: Selezionare un report.",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: Gli utenti e gli attributi non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: Gli utenti non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: I gruppi non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: L'utente '${0}' non è stato richiamato dal server.",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: Il gruppo '${0}' non è stato richiamato dal server.",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: I dati del profilo per l'utente '${0}' non sono stati richiamati dal server.",
FAILED_TO_CREATE_USER: "CRRER0311E: L'utente '${0}' non è stato creato.",
FAILED_TO_CREATE_GROUP: "CRRER0312E: Il gruppo '${0}' non è stato creato.",
FAILED_TO_UPDATE_USER: "CRRER0321E: L'utente '${0}' non è stato aggiornato.",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: Il gruppo '${0}' non è stato aggiornato.",
FAILED_TO_DELETE_USER: "CRRER0331E: L'utente '${0}' non è stato eliminato.",
FAILED_TO_DELETE_GROUP: "CRRER0332E: Il gruppo '${0}' non è stato eliminato.",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: Gli utenti selezionati non sono stati eliminati.",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: I gruppi selezionati non sono stati eliminati.",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: Agli utenti selezionati non è stato fornito l'accesso a questo sito Web.",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: Ad alcuni utenti non è stato fornito l'accesso a questo sito Web.",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: Agli utenti selezionati non è stato negato l'accesso a questo sito Web.",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: Ad alcuni utenti non è stato negato l'accesso a questo sito Web.",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: Gli utenti aggiunti di recente non sono stati richiamati dal registro utente.",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: Aggiornamento del registro utente non riuscito. ",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: Impossibile trovare utenti con nome '${0}'. ",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: Nessun utente corrispondente trovato. ",

// User Management Status Message
CREATED_USER: "CRRER0360I: L'utente '${0}' è stato creato.",
CREATED_GROUP: "CRRER0361I: Il gruppo '${0}' è stato creato.",
UPDATED_USER: "CRRER0370I: L'utente '${0}' è stato aggiornato.",
UPDATED_GROUP: "CRRER0371I: Il gruppo '${0}' è stato aggiornato.",
DELETED_USER: "CRRER0380I: L'utente '${0}' è stato eliminato.",
DELETED_GROUP: "CRRER0381I: Il gruppo '${0}' è stato eliminato.",
DELETED_SELECTED_USERS: "CRRER0382I: Gli utenti selezionati sono stati eliminati.",
DELETED_SELECTED_GROUPS: "CRRER0383I: I gruppi selezionati sono stati eliminati.",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: Agli utenti selezionati è stata fornita l'autorizzazione per accedere a questo sito Web.",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: A tutti gli utenti è stata fornita l'autorizzazione per accedere a questo sito Web.",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: Agli utenti selezionati è stata negata l'autorizzazione per accedere a questo sito Web.",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: A tutti gli utenti è stata negata l'autorizzazione per accedere a questo sito Web.",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: Gli utenti aggiunti di recente sono stati richiamati dal registro utente.",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: I progetti non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: Le aree di team non sono state richiamate dal server.",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: Gli utenti e i team non sono stati richiamati dal server.",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: Le autorizzazioni per '${0}' non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: L'autorizzazione per '${0}' non è stata richiamata dal server.",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: Le voci del controllo accessi per '${0}' non sono state richiamate dal server.",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: La password per l'utente '${0}' non è stata richiamata dal server.",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: Le voci del controllo accessi per '${0}' non sono state create.",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: Le voci del controllo accessi per '${0}' non sono state aggiornate.",
INCORRECT_OLD_PASSWORD: "CRRER0550E: La password non è stata modificata. Causa: La password precedente non è corretta.",
MISMATCH_PASSWORDS: "CRRER0551E: La password non è stata modificata. Causa: La nuova password e quella di conferma non corrispondono.",
IDENTICAL_PASSWORDS: "CRRER0552E: La password non è stata modificata. Causa: La nuova password è uguale alla precedente.",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: La password per '${0}' non è stata reimpostata.",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: L'utente non dispone dell'autorizzazione per creare una nuova cartella report sotto la cartella selezionata.", 

// Message Display Labels
REASON_LABEL: "Causa:",
SUPPORTED_DESIGN_FILES: "I tipi supportati sono (*.rptdesign, *.rptlibrary, *.rpt, *.jpg).",
USER_REGISTRY_BEING_REFRESHED: "Richiamo in corso degli utenti dal registro utente..."
	
})

